Subject: Tandy 6000 available for pickup in AR (was RE: TRS-80 Madness)

From: Kelly Leavitt <[email-masked]>
Date: Sun Apr 13 00:47:15 2003

not by me...

http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&category=179&item=3412008207&r
d=1 

A 6000 with external HD and some software. Must pick it up though. Comes
with a bunch of PeeCees too. Guy says you can pick and choose what you want.

Only 4 hours left and is only $1.00 right now...

Kelly